body {
	margin:0;
	padding:0;
	background:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

}

#container6 {
	width:1100px;
	height:auto;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	background-color: #FFFFFF;
	position: relative;
}
#headstrip {
	background-image: url(../graphics_header/header_strip.jpg);
	position: absolute;
	left: 0px;
	top: 0px;
	height: 37px;
	width: 1100px;
}
#mainpanel {
	background-image: url(../graphics_commonpages/commonpanel1.jpg);
	background-repeat: no-repeat;
	height: 490px;
	width: 1100px;
	position: absolute;
	top: 37px;
	left: 0px;

}




#mainpanel2 {
	background-image: url(../graphics_backgrounds/prices_bg.jpg);
	background-repeat: no-repeat;
	height: 490px;
	width: 1100px;
	position: absolute;
	top: 37px;
	left: 0px;

}

#mainpanel3 {
	background-image: url(../graphics_commonpages/commonpanel2.jpg);
	background-repeat: no-repeat;
	height: 490px;
	width: 1100px;
	position: absolute;
	top: 37px;
	left: 0px;

}



#mainpanel4 {
	background-image: url(../graphics_commonpages/commonpanel4.jpg);
	background-repeat: no-repeat;
	height: 490px;
	width: 1100px;
	position: absolute;
	top: 37px;
	left: 0px;

}



#mainpanel5 {
	background-image: url(../graphics_commonpages/commonpanel3hh.jpg);
	background-repeat: no-repeat;
	height: 490px;
	width: 1100px;
	position: absolute;
	top: 37px;
	left: 0px;

}

#copyright {
	color: #FFFFFF;
	position: absolute;
	top: 600px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	height: auto;
	width: 1100px;
	left: 0px;



}
#logo {
	position: absolute;
	left: 20px;
	top: 2px;
	height: 37px;
	width: 247px;

}
.img. noline {
	border: none;
}
#logo a {
	text-decoration: none;
}

#next {
	position: absolute;
	left: 1050px;
	top: 419px;
	height: 63px;
	width: 42px;
	text-decoration: none;
	z-index: 10;




}
#back {
	height: 63px;
	width: 42px;
	position: absolute;
	left: 144px;
	top: 419px;
	text-decoration: none;

}



#next3 {
	position: absolute;
	left: 1050px;
	top: 421px;
	height: 37px;
	width: 38px;
	text-decoration: none;
	z-index: 10;




}
#back3 {
	height: 37px;
	width: 38px;
	position: absolute;
	left: 144px;
	top: 421px;
	text-decoration: none;

}


a img {
	border: none;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #C7D2C8;
	margin-top: 0px;
	padding-top: 0px;

}
